Bug 597684 - alienarena no sound - needs openal-soft as dep
Summary: alienarena no sound - needs openal-soft as dep
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alienarena
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 04:27 UTC by Paul Lipps
Modified: 2010-08-03 01:14 UTC (History)
2 users (show)

Fixed In Version: alienarena-data-20100715-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 01:02:29 UTC
Type: ---


Attachments (Terms of Use)

Description Paul Lipps 2010-05-30 04:27:33 UTC
Description of problem:
alienarena has no sound

Version-Release number of selected component (if applicable):
alienarena-7.33-2.fc13.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. Install alienarena (yum install alienarena)
2. Launch alienarena
3. No sound

OpenAL is required for sound output from alienarena and is not installed as a dependency when alien arena is installed.

To workaround:

yum install openal-soft

To fix:

Please add openal-soft as a dependency of alienarena.
  
NOTE: I have not tested this on i686, only x86_64

Comment 1 Andre Robatino 2010-05-30 23:58:29 UTC
Confirmed on both i686 and x86_64.  Please change Platform to "All Linux".

Comment 2 Andre Robatino 2010-05-31 01:30:00 UTC
Just checked x86_64 Rawhide, and openal-soft is not a dependency of alienarena there either.

alienarena-7.33-2.fc14.x86_64

Comment 3 Fedora Update System 2010-07-15 20:51:17 UTC
alienarena-data-20100715-1.fc12,alienarena-7.40-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/alienarena-data-20100715-1.fc12,alienarena-7.40-2.fc12

Comment 4 Fedora Update System 2010-07-15 20:51:29 UTC
alienarena-data-20100715-1.fc13,alienarena-7.40-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/alienarena-data-20100715-1.fc13,alienarena-7.40-2.fc13

Comment 5 Fedora Update System 2010-07-16 18:50:02 UTC
alienarena-data-20100715-1.fc13, alienarena-7.40-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update alienarena-data alienarena'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/alienarena-data-20100715-1.fc13,alienarena-7.40-2.fc13

Comment 6 Fedora Update System 2010-07-16 18:52:13 UTC
alienarena-data-20100715-1.fc12, alienarena-7.40-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update alienarena-data alienarena'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/alienarena-data-20100715-1.fc12,alienarena-7.40-2.fc12

Comment 7 Fedora Update System 2010-08-03 01:02:25 UTC
alienarena-data-20100715-1.fc13, alienarena-7.40-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:14:11 UTC
alienarena-data-20100715-1.fc12, alienarena-7.40-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.